#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-FBPHpWDUpZdDbcbmqDmEQH
key:                  postgrest-7.0.1-FBPHpWDUpZdDbcbmqDmEQH
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  e664761f92618c6e0b4c6044aae91aec
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-FBPHpWDUpZdDbcbmqDmEQH
depends:
    HTTP-4000.3.16-G4xaSqL3ugtKTYy6SflTOv
    Ranged-sets-0.4.0-9ucbExvvBb11JFo4S0kRLP
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    ansi-wl-pprint-0.6.9-6fCkPFYMyRGHZWUZoIOl98 base-4.14.1.0
    base64-bytestring-1.2.0.1-16eIAZPYHt0G0lFAAn8tum
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cassava-0.5.2.0-CQMN0kLZllV8i8E5WzzizU
    configurator-pg-0.2.5-LPqaVtcYgzhEEG2Gkz7OhZ containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-6CvwHWYFhAHHSgcON1AvyX
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.3-IlWiTLSi3GU1r3VLiS2rdk
    hasql-pool-0.5.2-KYeKOlP1i2aFktyorLn07b
    hasql-transaction-1.0.0.1-KgO2mkwuEQbG9d5OGlGjSn
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    insert-ordered-containers-0.2.4-FBQlVEwWvNn7WFnYv9bsvr
    interpolatedstring-perl6-1.0.2-3EEe6ZjbvJ49rIicbOnYsW
    jose-0.8.4-7O3NUIRiRIWGdgi0rDJhMv lens-5-KtG5disPT0S2GVDbcUrbVF
    lens-aeson-1.1.1-LC6Z4fOBYrV9O8dx4L27eP
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    parsec-3.1.14.0 protolude-0.3.0-8ebNGB2sCMs63iw0oahypx
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-6Lqab90XKbP3SEh7juBnko
    swagger2-2.6-6a8pNpRtAOBYvtGLEhn3 text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    wai-3.2.3-K7nLw4wFq7T4ZSKv69iWlZ
    wai-cors-0.2.7-DxrOWPV1fLI20OVj83Yh27
    wai-extra-3.1.6-CsssN6tLj1fAUnkNPPkMyS
    wai-middleware-static-0.9.0-Kcdpqc5pxwTHnEFKmvYr6m

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

